accountName=%1$S - %2$S
customizedEmailText=Zapisaj\u0107e sw\u00F3j %1$S %2$S. (Jeli na p\u0159ik\u0142ad wa\u0161a e-mejlowa adresa %1$S je "%3$S", potom je wa\u0161 %2$S "%4$S".) 
enterValidEmail=Pro\u0161u zapisaj\u0107e p\u0142a\u0107iwu e-mejlowu adresu.
prefPanel-offline-and-diskspace=Offline & rum na ta\u010Deli
prefPanel-server=Nastajenja serwera
enterAccountName=Pro\u0161u zapisaj\u0107e mjeno za tute konto.
WizardContinue=P\u0159etorhny\u0107
prefPanel-addressing=Adresowanje
failedDuplicateAccount=Tute konto njehod\u017Ae\u0161e so duplikowa\u0107.
defaultEmailText=Zapodaj\u0107e swoju e-mejlowu adresu. Tuta adresa je tajka, kajku\u017E druzy wu\u017Eiwaja, zo bychu wam e-mejl p\u00F3s\u0142ali. (Na p\u0159ik\u0142ad "%1$S@%2$S".)
prefPanel-copies=Kopije a rjadowaki
confirmDeleteAccount=S\u0107e w\u011Bsty, zo chce\u0107e tute konto wotstronje\u0107?
prefPanel-smtp=Serwer za wuchad\u017Aace pow\u011Bs\u0107e (SMTP)
WizardExit=Sk\u00F3n\u010Di\u0107
enterName=Pro\u0161u zapodaj\u0107e swoje mjeno.
enterUserName=Pro\u0161u zapodaj\u0107e wu\u017Eiwarske mjeno.
accountExists=Konto za p\u00F3st abo diskusijnu skupinu ze samsnym wu\u017Eiwarskim a serwerowym mjenom  hi\u017Eo eksistuje. D\u017Ai\u0107e wr\u00F3\u0107o a zapisaj\u0107e druhe serwerowe mjeno abo wubjer\u0107e 'P\u0159etorhny\u0107'.
prefPanel-advanced=Roz\u0161\u011Brjeny
prefPanel-junk=\u010Caporowe nastajenja
cancelWizard=S\u0107e w\u011Bsty, zo chce\u0107e kontowy asistent p\u0159etorhny\u0107?\n\nJelizo sk\u00F3n\u010Di\u0107e, informacije, kotre\u017E s\u0107e zapisa\u0142, so zhubja a konto so njeza\u0142o\u017Ei...
enterValidEmailPrefix=Pro\u0161u zapisaj\u0107e p\u0142a\u0107iwu e-mejlowu adresu.
prefPanel-diskspace=Rum na ta\u010Deli
exampleEmailDomain=p\u0159ik\u0142ad.de
accountWizard=Kontowy asistent
failedDeleteAccount=Tute konto njehod\u017Ae\u0161e so wotstronje\u0107.
enterValidHostname=Pro\u0161u zapisaj\u0107e p\u0142a\u0107iwe hostowe mjeno.
exampleEmailUserName=Wu\u017Eiwar
modifiedAccountExists=Konto z tutym wu\u017Eiwarskim a mjenom serwera hi\u017Eo eksistuje. Pro\u0161u zapisaj\u0107e hina\u0161e wu\u017Eiwarske a/abo serwerowe mjeno.
userNameChanged=Wa\u0161e wu\u017Eiwarske je so zaktualizowa\u0142o. M\u00F3ze by\u0107, zo so dyrbitej wa\u0161a e-mejlowa adresa a/abo wa\u0161e wu\u017Eiwarske mjeno zwjazanej z tutym kontom aktualizowa\u0107.
serverNameChanged=Nastajenje mjena serwera je so zm\u011Bni\u0142o. Pro\u0161u pruwuj\u0107e, zo n\u011Bkajke rjadowaki wu\u017Eiwane p\u0159ez filtry na nowym serwerje eksistuja.
confirmRemoveAccount=S\u0107e w\u011Bsty, zo chce\u0107e tute konto wotstronje\u0107?
confirmRemoveAccountTitle=Konto wotstroni\u0107
failedRemoveAccount=Wotstronjenje konta njeje so porad\u017Ai\u0142o.
emailFieldText=E-mejlowa adresa:
confirmDeferAccount=Jeli sk\u0142aduje\u0107e nowy p\u00F3st tutoho konta do p\u00F3stoweho ka\u0161\u0107ika druheho konta, njem\u00F3\u017Ee\u0107e hi\u017Eo na hi\u017Eo s\u0107ehnjeny e-mejl tutoho konta dohrabny\u0107. Jeli ma\u0107e p\u00F3st w tutym kon\u0107e, kop\u011Bruj\u0107e ju pro\u0161u najprjedy do druheho konta. Jeli ma\u0107e filtry, kotre\u017E p\u00F3st do tutoho konta filtruja, dyrbjeli je znjem\u00F3\u017Eni\u0107 abo cilowy rjadowak zm\u011Bni\u0107. Maja-li konta specielne rjadowaki w tutym kon\u0107e (P\u00F3s\u0142ane, Na\u0107iskis, P\u0159ed\u0142ohi), dyrbjeli so wo to stara\u0107, zo wone w druhim kon\u0107e su. Chce\u0107e e-mejl tutoho konta hi\u0161\u0107e w druhim kon\u0107e sk\u0142adowa\u0107?
confirmDeferAccountTitle=Konto p\u0159esuny\u0107?

directoryUsedByOtherServer=Tut\u00F3n zapis so hi\u017Eo p\u0159ez druhi serwer wu\u017Eiwa. Pro\u0161u wubjer\u0107e hina\u0161i zapis.

# account manager multiple identity support
#LOCALIZATION NOTE: accountName: %1$S 
identity-list-title=Identity za %1$S

identity-edit-req=Dyrbi\u0107e p\u0142a\u0107iwu e-mejlowu adresu za tutu identitu poda\u0107.
identity-edit-req-title=Zmylk za\u0142o\u017Eujo identitu

choosefile=Dataju wuzwoli\u0107